WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] require_once problem on wp-admin

[Resolved] require_once problem on wp-admin

  • Hi there!

    i’ve successfully installed wordpress on my website, but suddenly it started to show this error when i tried to log-in.

    Warning: require_once() [function.require-once]: Unable to access /home/famsul/pagina/site/wp-load.php in /home/famsul/pagina/site/wp-admin/admin.php on line 30

    Warning: require_once(/home/famsul/pagina/site/wp-load.php) [function.require-once]: failed to open stream: Permission denied in /home/famsul/pagina/site/wp-admin/admin.php on line 30

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/famsul/pagina/site/wp-load.php’ (include_path=’.:/tmp/:/home/./famsul/pagina’) in /home/famsul/pagina/site/wp-admin/admin.php on line 30

    i’ve already reupload, don’t know what to do now…

Viewing 2 replies - 1 through 2 (of 2 total)
  • keesiemeijer
    Moderator

    @keesiemeijer

    try:
    – switching to the default theme by renaming your current theme’s folder in wp-content/themes using FTP or whatever file management application your host provides.

    resetting the plugins folder by using FTP or whatever file management application your host provides. Sometimes, an apparently inactive plugin can still cause problems.

    – re-uploading all files & folders – except the wp-content folder – from a fresh download of WordPress.

    thanks, problem solved 😀

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] require_once problem on wp-admin’ is closed to new replies.